Subject: RE: APS Filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 15:19:57 -0700 (PDT)

I have received 2 calls in the last two days from EES and ENA (Lance Hinricks and David Porter) wanting to know the details of AZ electric marketing.  They are apparently revisiting things there.  So here is my reaction to the APS filing, which I had not heard about.

It is my recollection that the spin off is part of the entire-ball-of-wax settlement approved by the ACC for the APS restructuring in 10/99.  Therefore they must have filed to reopen this settlement (which was not to be allowed, of course).  The settlement, while "opening" markets, effectively keeps them closed for lack of headroom until 7/04 at the earliest.  So, if there is a commercial interest in AZ, then this filing could give us a chance to jump back in and make the arguments we made back in 99 that the settlement would not result in competition (and it didn't - time has proved us 100% correct on that) and if APS wants to change the settlement, then the non-competitive terms should be amended as well.

That said, we do not get a great reception in AZ, and it is hard to say we would have any great chance of success.  The large customers do not mind that there is no competition because they have been on a mandated rate reduction path and saw none of the price run-ups that Californians and other westerners saw last winter (at least not yet).  We would have no one on our side.  

SO, it is an opening, but I would let the commercial folks tell us how much it is worth to them, given the less than great odds.

 -----Original Message-----
From: 	Nord, Sue  
Sent:	Tuesday, October 23, 2001 3:53 PM
To:	Keene, Patrick; Lawner, Leslie
Subject:	FW: APS Filing 

Is this something in which you think we should be engaged?

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, October 23, 2001 4:15 PM
To:	Nord, Sue; Shapiro, Richard
Subject:	RE: APS Filing 

No.  Talk with Pat Keene and/or Leslie Lawner.  We haven't done much on Arizona lately.

Jim

 -----Original Message-----
From: 	Nord, Sue  
Sent:	Monday, October 22, 2001 5:11 PM
To:	Shapiro, Richard; Steffes, James D.
Subject:	APS Filing 

Are we (or EPSA) taking an active role in the filing APS made with the Arizona Commission to use the unregulated affiliate of its parent as the wholesale provider of last resort?  (There's an article on the filing in today's Electric Power Daily that says they've filed to push back the requirement that they purchase 100% of their power from the competitive market by 2004 to a requirement that they purchase 25% of their power competitively by 2008).

Sue Nord
Senior Director
Government Affairs
713-345-4196